Subject: Re: NJ Index plus
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 16:47:07 -0700 (PDT)

While it is highly desirable to standardize products across regions, it is not often possible to maintain the same value proposition in all regions.  For example, NJ does not have a post transition default service as is the case for Maryland.  New York may be able to offer ICAP and Ancillaries in the fixed basis.   At this point, it appears that New Jersey's fixed basis will only include deal costs (consumption, credit, billing, scheduling fees and incentive repayment).  Therefore, NJ fixed basis will differ from that of New York's. 

We should await the final outcome of the Mark to Market issue before settling on the language for the NJ fixed basis. 

On the subject of Excess Usage during the index period, any excess usage on the part of the customer will mean more revenue for EES in the form of fixed basis times actual usage.  We should not impose an upper limit on an index product where actual volumes are passed through to the customer.   I agree, however, that there should be deficiency language to protect the fixed basis that is marked. 

Thanks

   
	Enron Energy Services  From:  Mike D Smith                           10/24/2001 04:26 PM	

To:	Jevaughn Sterling/HOU/EES@EES
cc:	Berney C Aucoin/Enron@EnronXGate, Phil Layton/HOU/EES@EES, Liqun Pan/HOU/EES@EES, Richard Ring/HOU/EES@EES, Michele Raque/ENRON@enronXgate, Jim Brown/HOU/EES@EES, Nina Nguyen/HOU/EES@EES, Christopher Riley/HOU/EES@EES, James M Wood/HOU/EES@EES, Bob Hansen/HOU/EES@EES, Gillian Johnson/HOU/EES@EES, Sean A Holmes/HOU/EES@EES 
Subject:	Re: NJ Index plus   

Please see attached.  I am offering up some expanded language around the index we use so that it is more clear.  If we settle on that language, the spot energy price may need to be modified accordingly.  I am trying to make this consistent with the NY offering, which is similar in terms of how the index based price will work and what the basis will include.  

I am not convinced that we can't express the basis as the "Fixed Basis" rather than a plug number in the EESI Energy Price definition, so I have left it the way it was.  I am also not convinced that we can do away with excess and deficiency usage calculations during the index period.

I have added in the option to fix language, but I am not sure it is necessary or desirable to have it.  It is really an optic (customers always have the right to request a restructured price) and I'm not sure there is any reason to offer it in our form unless origination has as strong market-based reason to do so.

MDS

<Embedded StdOleLink>